/* グローバルナビユニット(横)設定
---------------------------------------------*/
#gnavi_link_area{position:absolute; width:960px; top:0px;}
#g_navi #gnavi_link_area p.tv_1st{position:absolute; left:0px; top:76px; height:34px; z-index:10;}
#g_navi #gnavi_link_area p.mvp{position:absolute; right:60px; top:85px; height:77px; z-index:10;}
#g_navi #gnavi_link_area a{display:inline; text-align:left;}

/* エリア指定 */
#g_navi {
clear: both;
width:960px;
height: 87px;
padding: 23px 0px 0px 0px;
margin: 0px auto;
text-align: left;
position:relative;
}

/* リスト枠指定 */
#g_navi ul {
height:53px;
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 42px;
background: url(../../images/main/top/gnavi/gnavi_bg.gif) top no-repeat;
}

/* リスト項目指定 */
#g_navi li {
float: left;
margin: 0px 15px 0px 0px;
padding: 0px;
white-space: nowrap;
text-align: center;
}

#layout1 li.gh_lino8{display:none;}

#g_navi ul li span {display:none;}

/* リンク指定(通常) */
#g_navi a {height: 53px; margin: 0px; padding: 0px 0px 0px 0px; display: block;}
li.gh_lino1 a {width: 70px; background: URL(../../images/main/top/gnavi/gnavi_01.gif) top left no-repeat;}
li.gh_lino2 a {width: 163px; background: URL(../../images/main/top/gnavi/gnavi_02.gif) top left no-repeat;}
li.gh_lino3 a {width: 137px; background: URL(../../images/main/top/gnavi/gnavi_03.gif) top left no-repeat;}
li.gh_lino4 a {width: 148px; background: URL(../../images/main/top/gnavi/gnavi_04.gif) top left no-repeat;}
li.gh_lino5 a {width: 81px; background: URL(../../images/main/top/gnavi/gnavi_05.gif) top left no-repeat;}
li.gh_lino6 a {width: 91px; background: URL(../../images/main/top/gnavi/gnavi_06.gif) top left no-repeat;}
li.gh_lino7 a {width: 97px; background: URL(../../images/main/top/gnavi/gnavi_07.gif) top left no-repeat;}

/* リンク指定(オンマウス) */
li.gh_lino1 a:hover {width: 70px; background: URL(../../images/main/top/gnavi/gnavi_01.gif) bottom left no-repeat;}
li.gh_lino2 a:hover {width: 163px; background: URL(../../images/main/top/gnavi/gnavi_02.gif) bottom left no-repeat;}
li.gh_lino3 a:hover {width: 137px; background: URL(../../images/main/top/gnavi/gnavi_03.gif) bottom left no-repeat;}
li.gh_lino4 a:hover {width: 148px; background: URL(../../images/main/top/gnavi/gnavi_04.gif) bottom left no-repeat;}
li.gh_lino5 a:hover {width: 81px; background: URL(../../images/main/top/gnavi/gnavi_05.gif) bottom left no-repeat;}
li.gh_lino6 a:hover {width: 91px; background: URL(../../images/main/top/gnavi/gnavi_06.gif) bottom left no-repeat;}
li.gh_lino7 a:hover {width: 97px; background: URL(../../images/main/top/gnavi/gnavi_07.gif) bottom left no-repeat;}

/* リンク指定(現在位置) */
#g_navi a.crt {
color: #fff;
background: URL(../../images/header/gl_b_bto.gif) left bottom no-repeat;
}

/* リンク指定(現在位置・オンマウス) */
#g_navi a.crt:hover {
color: #fff;
background: URL(../../images/header/gl_b_bto.gif) left bottom no-repeat;
}

/* リスト項目指定(リンクなし) */
#g_navi li.no_link {display:block; height:53px;}
li.gh_lino3.no_link {width: 137px; background: URL(../../images/main/top/gnavi/gnavi_03n.gif) top left no-repeat;}
li.gh_lino5.no_link {width: 81px; background: URL(../../images/main/top/gnavi/gnavi_05n.gif) top left no-repeat;}
li.gh_lino6.no_link {width: 91px; background: URL(../../images/main/top/gnavi/gnavi_06n.gif) top left no-repeat;}
li.gh_lino7.no_link {width: 97px; background: URL(../../images/main/top/gnavi/gnavi_07n.gif) top left no-repeat;}

/* リスト項目指定(リンクなし・現在位置) */
#g_navi li.crt {
float: left;
height: 53px;
margin: 0px;
padding: 0px 15px 0px 0px;
display: block;
}